homepage: "https://www.tensorflow.org"
language: python
primary_contact: "amitpatankar@google.com"
auto_ccs:
 - "mihaimaruseac@google.com"
 - "lpak@google.com"
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
main_repo: 'https://github.com/tensorflow/tensorflow'
